RDKit::MolDraw2DUtils Namespace Reference

## Functions

void | prepareMolForDrawing (RWMol &mol, bool kekulize=true, bool addChiralHs=true, bool wedgeBonds=true, bool forceCoords=false)
| Does some cleanup operations on the molecule to prepare it to draw nicely. More...

## Function Documentation

## prepareMolForDrawing()

void RDKit::MolDraw2DUtils::prepareMolForDrawing | ( | RWMol & | mol,
|  | bool | kekulize = `true`,
|  | bool | addChiralHs = `true`,
|  | bool | wedgeBonds = `true`,
|  | bool | forceCoords = `false`
| ) |  |

Does some cleanup operations on the molecule to prepare it to draw nicely.